Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

how to downgrade cue from 2.3.4 to 2.2.2

Is it possible to do the downgrade from 2.3.4 to 2.2.2 for CUE , becasue I need ver 2.2.2 to communicate with Call mansger ver4.0 , any reply will be vrey appreciated.

1 REPLY
Hall of Fame Super Gold

Re: how to downgrade cue from 2.3.4 to 2.2.2

You do not need to downgrade, because 2.3.4, or any other version, will work fine with CM.

181
Views
0
Helpful
1
Replies
CreatePlease to create content